﻿select
{
    border:0;
}

h2
{
    margin:10px 0;
    font-size:18px;
    line-height:21px;
}
.box 
{
    margin-bottom: 20px;    
}
.submit84
{
background: url("/images_d/bg-submit04.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFF0;
    cursor: pointer;
    height: 22px;
    padding: 0 0 2px;
    width: 84px;
}

.submit
{
background: url("/images/bg-submit.png") repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 2px;
    color: #FFFFF0;
    cursor: pointer;
    height: 22px;
    padding: 0 4px 0px 4px;
}

.submit:disabled
{
    background: url("/images/bg-submit-disabled.png") repeat scroll 0 0 transparent;
    cursor:default;
}

/*****Инспекция магазинов**************/
.tblCalendarMainDay
{
    margin-bottom:15px;
}

.tblCalendarMainDay,
.tblCalendarMainDay td
{
    border:1px solid #dddddd;
    border-collapse:collapse;
}

.visit_status_notstarted, .visit_status_0
{
    background-color:#FDD5D5;
}

.visit_status_started, .visit_status_1
{
    background-color:#FEFCD5;
}

.visit_status_ready, .visit_status_2
{
    background-color:#DBFFD8;
}

.visit_status_unsatisfactorily, .visit_status_3
{
    background-color:#FF5000;
}

.visit_state_noscenario
{
    text-align:center; 
    font-weight:bold;
    background: url('/images/visit/state-1.png') no-repeat scroll 50% 50% transparent;
}

.visit_state_filling
{
    text-align:center; 
    font-weight:bold;
    background: url('/images/visit/state0.png') no-repeat scroll 50% 50% transparent;
}

.visit_state_readytokpk
{
    text-align:center; 
    font-weight:bold;
    background: url('/images/visit/state1.png') no-repeat scroll 50% 50% transparent;
}

.visit_state_sendingtokpk
{
    text-align:center; 
    font-weight:bold;
    background: url('/images/visit/state2.png') no-repeat scroll 50% 50% transparent;
}

.visit_state_senttokpkbezfoto
{
    text-align:center; 
    font-weight:bold;
    background: url('/images/visit/state3.png') no-repeat scroll 50% 50% transparent;
}

.visit_state_senttokpkfull
{
    text-align:center; 
    font-weight:bold;
    background: url('/images/visit/state4.png') no-repeat scroll 50% 50% transparent;
}

.visit_state_sendingtoglobus
{
    text-align:center; 
    font-weight:bold;
    background: url('/images/visit/state7.png') no-repeat scroll 50% 50% transparent;
}

.visit_state_senttoglobusbezfoto
{
    text-align:center; 
    font-weight:bold;
    background: url('/images/visit/state8.png') no-repeat scroll 50% 50% transparent;
}

.visit_state_senttoglobusfull
{
    text-align:center; 
    font-weight:bold;
    background: url('/images/visit/state9.png') no-repeat scroll 50% 50% transparent;
}

.visit_unplanned
{
    background: url('/images/visit/unplanned.png') no-repeat scroll 0 0 transparent; 
    padding-left:8px;
}

.fieldSet
{
    border: 1px solid #DDDDDD;
}

.obligatory
{
    color:#ff0000;
}

font.errortext {
    color: red;
}

.captcha-wrap img {
    float: left;
    margin: 0 10px 0 0;
}
.captcha-wrap input {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d7d7d7;
    float: left;
    font-size: 24px;
    height: 36px;
    margin: 0;
    text-transform: uppercase;
    width: 150px;
}
.contact-form label 
{
    width:180px;
}

.sub-nav
{
    min-width:200px;
}

.sub-nav h2
{
    background: url("/images_d/bg-title-sidebar.png") repeat-x scroll 0 0 #b0c653;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    color: white;
    font-size: 16px;
    margin: 10px 0 4px;
    padding: 5px 8px 5px;
}

.modal-loader {
    display:    none;
    position:   fixed;
    z-index:    100000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 230, 230, 230, .5 ) 
                url('/images/ajax-loader2.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
/*body.loading {
    overflow: hidden;   
}*/

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal-loader {
    display: block;
}

.ymaps-outer-pane{
    z-index:10002 !important;
}
.ymaps-label-overlay{
    z-index:10001 !important;
}

/* Rounded avatars */
.avatar {
    /* make a square container */
    width: 30px;
    height: 30px;
    float:left;

    /* fill the container, preserving aspect ratio, and cropping to fit */
    background-size: cover;

    /* center the image vertically and horizontally */
    background-position: center;

    /* round the edges to a circle with border radius 1/2 container size */
    border-radius: 50%;
}


#header .contacts-holder {
    margin-top:10px;
}

#header .contacts-holder .phone {
    padding: 0 0 0 10px;
}

.clients-slider {
    display:none;
}

.slide {
    float: left;
}

.bx-wrapper .bx-viewport {
    border:0 !important; 
    background:none !important;
    box-shadow: 0 0 5px #ddd !important;
}

.bx-wrapper .bx-prev {
    left:-40px !important;
}

.bx-wrapper .bx-next {
    right:-30px !important;
}


.bx-wrapper .bx-controls-direction a {
    top:20px !important;
}

 .loading-panel {
            background: #ccc none repeat scroll 0 0;
            height: 100%;
            left: 0;
            opacity: 0.8;
            position: absolute;
            top: 0;
            width: 100%;
        }

        .loading-panel-msg {
            background: #fff url("/easyui/themes/default/images/pagination_loading.gif") no-repeat scroll 5px 10px;
            border: 2px solid #6593cf;
            color: #000;
            height: 30px;
            left: 50%;
            margin-top: -20px;
            margin-left: -185px;
            padding: 22px 5px 10px 60px;
            position: absolute;
            top: 50%;
            width: auto;
        }